# Uses of Class
java.nio.channels.spi.AbstractSelector

Packages that use AbstractSelector
Package
Description
java.nio.channels.spi
Service-provider classes for the `java.nio.channels` package.

- ## Uses of AbstractSelector in java.nio.channels.spi

  Methods in java.nio.channels.spi that return AbstractSelector
  Modifier and Type
  Method
  Description
  `abstract AbstractSelector`
  SelectorProvider.`openSelector()`
  Opens a selector.